@charset "utf-8";
/* ===================================================================
 style info : コンテンツエリア関係 他

fonts
 10px = 77%     11px = 85%     12px = 93%     13px = 100%
 14px = 108%    15px = 116%    16px = 123.1%  17px = 131%
 18px = 138.5%  19px = 146.5%  20px = 153.9% 21px = 161.6%
 22px = 167%    23px = 174%    24px = 182%    25px = 189%
 26px = 197%
=================================================================== */

/*----------------------------------------------------
  共通
----------------------------------------------------*/
/* スクロールバーの有無によるズレ対策 */
html {
  overflow-y: scroll;
}

body {
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}

input, textarea {
  font-family: "メイリオ", Meiryo, "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", "ＭＳ Ｐゴシック", "Lucida Grande", "Lucida Sans Unicode", Arial, Verdana, sans-serif;
}
* {
  outline: none;
}

/* for IE6 */
* html body {
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}
* html input, * html textarea {
  font-family: "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
}

/* リンク
----------------------------------------------------*/
a {}
a:link {}
a:visited {}
a:hover {}
a:active {}

/* よく使いそうなCSS3
----------------------------------------------------*/
#selectors {
/* 角丸 */
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;

/* 角丸個別 */
  -webkit-border-top-right-radius: 15px;
  -moz-border-radius-topright: 15px;
  border-top-right-radius: 15px;

/* ボックスに影 */
  -webkit-box-shadow: 1px 1px 3px #999;
  -moz-box-shadow: 1px 1px 3px #999;
  box-shadow: 1px 1px 3px #999;

/* テキストに影 */
  text-shadow: 1px 1px 0px #999;
}

/* 汎用
----------------------------------------------------*/
/* clerfix */
#contents:after {
  content: "."; display: block; visibility: hidden; height: 0.1px; font-size: 0.1em; line-height: 0; clear: both;
}

.imgR {
  float: right;
  margin: 0 0 10px 10px;
}

.imgL {
  float: left;
  margin: 0 10px 10px 0;
}

.tC,
.btn {
  text-align: center;
}

.tR,
.sign {
  text-align: right;
}

.dN  { display:none; }
.fL  { float:left; display:inline; }
.fR { float:right; display:inline; }

.txtRed{
  color:#FF0000;
}
.strong{font-weight:bold;}
.txtL{
  font-size:120%;
  line-height: 1.6em;
}

/*----------------------------------------------------
  #page（ページ全体）
----------------------------------------------------*/
#page {
  width: 100%;
  margin: 0 auto;
  padding: 0;
  font-size: 100%;
}


/*----------------------------------------------------
  #contents（メインとサイド）
----------------------------------------------------*/
#contents {
  /zoom: 1;
  padding-bottom: 94px; /* 10px */
  position:relative;
}
/*
.clm2 {
  background-image: url(../../images/side/bg.gif);
  background-repeat: repeat-y;
  background-position: left top;
}
*/

/*----------------------------------------------------
  #main（メインコンテンツ）
----------------------------------------------------*/

#main {
  float: right;
  width: 650px;
  padding-top: 26px;
}
.main_b {
  float:none !important;
  width:800px !important;
  margin:0 auto !important;
}
.clm1 #main {
  width: 1000px;
  padding-top:20px;
}
#main table,
#main ol,
#main ul,
#main dl,
#main blockquote,
#main pre,
#main p {
  margin-bottom: 10px;
}
#main p { line-height:170%;}

/* =================================================================== */
/* side bar
/* =================================================================== */

#side {
  width: 300px;
  margin: 30px 0;
  float: left;
}
#side > .wrap {
  border: 1px solid #787891;
  width: 286px;
  margin-bottom: 20px;
  padding: 6px;
}
#side > .wrap h2 {
  text-indent: -9999em;
  background: #f0f0f5 url(../../images/side/side_header.gif) no-repeat center top;
  width: 258px;
  height: 38px;
  padding: 0 14px;
  overflow: hidden;
}
#side > .wrap ul {
  list-style: none;
  background: #f0f0f5;
  width: 258px;
  padding: 0 14px 12px;
  overflow: hidden;
}
#side > .wrap li {
  background: url(../../images/side/side_border.gif) no-repeat center top;
  width: 258px;
  height: 54px;
  padding-top: 2px;
  float: left;
}
#side > .wrap li:first-child {
  background: none;
}
#side > .wrap li a {
  display: block;
  text-indent: -9999em;
  background-position: 0 0;
  background-repeat: no-repeat;
  width: 258px;
  height: 54px;
  overflow: hidden;
}
#side > .wrap li a:hover {
  background-position: 0 -54px;
}
#side > .wrap li.active a,
#side > .wrap li.active a:hover {
  background-position: 0 -108px;
}
#side ul.bn {
  list-style: none;
}
#side .bn li {
  margin-top: 10px;
  float: left;
}
#side .bn li:first-child {
  margin: 0;
}
#side .bn li a {
  display: block;
  text-indent: -9999em;
  background-position: left top;
  background-repeat: no-repeat;
  width: 300px;
  overflow: hidden;
}
#side .bn li a:hover {
  background-position: left bottom;
}
#side #bn01 a {background-image: url(../../images/side/btn_side_freecounseling.png); height: 150px;}
#side #bn02 a {background-image: url(../../images/side/btn_side_inquiry.gif); height: 64px;}
#side #bn03 a {background-image: url(../../images/side/btn_side_recruit.gif); height: 64px;}



/*
#side .box a {
}
#side .box .subNav {
  background-color: #FFF;
}
#side .box .subNav ul {
  padding-left:10px;
  padding-right:10px;
}
#side .box .subNav ul li {
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #E6E4DB;
}
#side .box .subNav ul li.last {
  border-bottom-style: none;
}
#side .box .subNav .imgNav li a {
  padding: 15px 10px;
  display:block;
}
#side .box .subNav ul li dl {
  padding: 15px 10px;
}
#side .box .subNav ul li dt {
  font-weight: bold;
  margin-bottom:5px;
  font-size:16px;
}
#side .box .subNav ul li dd {
  background-image: url(../../images/common/bg_list01.png);
  background-repeat: no-repeat;
  background-position: left 3px;
  padding-left:15px;
  margin-bottom:5px;
}

#side .bnr {
  margin-bottom:10px;
}
*/



/*追加css*/
.wrap{
  margin-left:auto;
  margin-right:auto;
  width:1000px;
}

.wrap580{
  margin-left:auto;
  margin-right:auto;
  width:580px;
  }
.wrap650{
  margin-left:auto;
  margin-right:auto;
  width:650px;
  }
.wrap800{
  margin-left:auto;
  margin-right:auto;
  width:800px;
  }
.wrap650 #topicPath{
  margin:20px auto 30px auto;
  width:580px;
}
.wrap650 #topicPath p{
  margin-bottom:10px;
}
.wrap800 #topicPath{
  margin:20px auto 30px auto;
  width:800px;
}
.wrap800 #topicPath p {
  line-height: 170%;
  margin-bottom: 10px;
}
.mA{
  margin-left:auto;
  margin-right:auto;
}
.clearfix:after { content: "."; display: block; height: 0; clear: both; visibility: hidden; }  
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */
.clearfix + * { clear: both; }

#topicPath{
  margin-bottom: 30px;
  border-bottom-width: 1px;
  border-bottom-style: solid;
  border-bottom-color: #E6E4DB;
}

.box01{
  padding: 9px;
  width: 560px;
  border: 1px solid #E6E4DB;
  margin-bottom:20px;
}
.box02{
  padding:10px;
  background:#F9F9F9;
  margin:0 auto 20px;
  color:#999;
  font-size:10px;
  line-height:1.5;
}
#contents .pageTop {
  display: none;
  position:absolute;
  bottom:50px;
  right:-55px;
}
#contents .pageTop a{
  display:block;
  width:43px;
  height:43px;
  background-image: url(../../images/common/pagetop.gif);
}

.tit01{
  background-image: url(../../images/common/bg_tit01p.gif);
  font-size: 22px;
  line-height: 22px;
  background-repeat: no-repeat;
  margin-bottom:10px;
  background-position: left center;
  padding-left:40px;
}
.tit02{
  background-image: url(../../images/common/bg_tit02.gif);
  font-size: 18px;
  line-height: 18px;
  background-repeat: repeat-y;
  margin-bottom:10px;
  background-position: left top;
  padding-left:40px;
}
.tit03{
  margin-bottom:10px;
  padding-left:7px;
  border-left-width: 3px;
  border-left-style: solid;
  border-left-color: #ffb81e;
}
.list01 li{
  background-image: url(../../images/common/bg_list01.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left:20px;
  list-style-position: inside;
  list-style-type: none;
}
.arrow01 li{
  background-image: url(../../images/common/arrow01.png);
  background-repeat: no-repeat;
  background-position: left center;
  padding-left:23px;
  float:right;
  list-style-position: inside;
  list-style-type: none;
}



.shopList{
  background-image: url(../../images/parts/dot.gif);
  background-repeat: repeat-x;
  background-position: center bottom;
  padding-bottom:0px;
  margin-bottom:10px;
  width:580px;
}
.tit02 .icon img{
  margin-left:5px;
  margin-bottom:-2px;
}
.shopList .shopImage{
  width:164px;
  float:left;
  padding-bottom:10px;
}
.shopList .shopImage .campTxt{
  margin-top:2px;
  text-align:center;
}
.shopList .shopCont{
  width:400px;
  line-height:20px;
  float:right;
}
.shopList .shopCont .icon01  {  background:url(../../images/shop/icon_home.gif)  no-repeat 0px 2px;  padding-left:30px;  margin-bottom:3px;    }
.shopList .shopCont .icon02  {  background:url(../../images/shop/icon_freedial2.gif)  no-repeat 0px 2px;  padding-left:30px;  margin-bottom:3px;    font-size:120%;  font-weight:bold;  }
.shopList .shopCont .icon03  {  background:url(../../images/shop/icon_time.gif)  no-repeat 2px 0px;  padding-left:30px;  margin-bottom:0px;    }
.shopList .shopCont .icon04  {  background:url(../../images/shop/spacer.gif)  no-repeat 0px 0px;  padding-left:30px;  margin-bottom:0px;  font-size:90%;    }
#main .shopCont table th{
  width:140px;
  font-weight:normal;
  text-align:left;
  vertical-align:middle;
}
#main .shopCont table th p{
  margin-bottom:0;
}
.shopDetail{
} 
.shopDetail table {
  margin:0 0 20px;
  width:580px;
}

.shopDetail table th {
  padding:5px 7px;
  border:1px solid #D4D4D4;
  background-color: #F8F6EF;
  text-align:left;
}

.shopDetail table td {
  padding:7px 7px;
  border:1px solid #D4D4D4;
}
.shopDetail table td .tel {
  font-weight:bold;
  font-size:24px;
  line-height:28px;
}
.shopDetail .accessArea .gMapPC {
  float:left;
  margin:0 10px 10px 0;
  width:400px;
  height:250px;
}
.shopDetail .accessArea .gMapPC iframe {
  width:100% !important;
  height:100% !important;
}
.shopDetail .accessArea .route {
  float:right;
  width:160px;
}

/*about*/

.subTtl_ul {  border-bottom:1px solid #2a23ae;  margin-bottom:10px;  }


#pNav  { border:1px solid #62a5f7;  background-color:#deeff8;  padding:9px;  margin:15px 0px 30px 0px;  }
#pNav li {
  float:left;
  padding-left:15px;
  margin:5px auto;
  margin-right:30px;
  background-image: url(../../images/common/bg_list01.png);
  background-repeat: no-repeat;
  background-position: left center;
}

.courseFlow dt{
  margin-bottom:10px;
}
.courseFlow dd{
  margin-left:40px;
}
.flow-type1  {  background:url(../../images/course/flow_arw1_bg.gif) repeat-x;  margin-bottom:20px;  text-align:center; }
.flow-type2  { border-top:1px solid #E4E4E4;  margin-bottom:20px;  text-align:center; }
.qrBox  { border:1px solid #62a5f7;  background-color:#deeff8;  width:210px;  margin:0 auto; padding:10px 10px 0;  text-align:center;  }
.qrBox p  {  margin-bottom:4px;  }


#knowlageBox {
  margin-bottom:50px;
  padding:20px;
  background-color:#FAF3E3;
}
#knowlageBox dd {
  padding-right:10px;
}

#epilationTypeBox table{
    margin-bottom: 30px;
    margin-left: 3px;
    width: 580px;
    background-color: #FDF68F;
    border-collapse: collapse;
    border-spacing: 0;
    box-shadow: 0 0 5px #CDCDCD;
}

#epilationTypeBox table th{
  background-color: #FBF2DD;
    border: 1px solid #999999;
    font-weight: normal;
    padding: 5px;
    text-align: left;
}


#epilationTypeBox  .pbthmm{
  background-color: #FBEAC7;
    text-align: center;
}


#epilationTypeBox table td{
   padding: 5px;
   background-color: #ffffff;
   border: 1px solid #999999;
}



/**/
.expBox{ margin-bottom:20px;}
/*.expBox dl{ width:280px;}*/
.expBox dt{ font-weight:bold;}
.expBox dd{
  background-color:#deeff8;
  padding:10px;
  line-height:170%;
  border: 1px solid #62a5f7;
  margin-bottom:20px;
}
.expBox dd span{display:block;  margin:5px 0px;  color:#665211;  text-align:right;}

/**/
.recWorkBox{}
.recWorkBox dl{
  float:right;
  width:410px;
}
.recWorkBox dt{
  margin-bottom:10px;
  font-weight:bold;
  color:#1F2FDA;
}
.recWorkBox dd{
   line-height:170%;
}

.recCareerBox  {  margin:0px auto;  margin-bottom:15px;  }
.recCareerBox dl{ }
.recCareerBox dt{height:41px;  margin-bottom:15px;  }
.recCareerBox dd {  margin-left:55px;   line-height:170%;}

table.shadow {
  border-collapse:collapse;
  border-spacing:0;
  
  box-shadow: 0px 0px 5px #cdcdcd;
  -moz-box-shadow: 0px 0px 8px #cdcdcd;
  -webkit-box-shadow: 0px 0px 5px #cdcdcd;
  /* 以下、IEのための指定 */
  zoom: 1;
  filter:
    progid:DXImageTransform.Microsoft.DropShadow(color=#ededed, offx=1, offy=1)
        progid:DXImageTransform.Microsoft.DropShadow(color=#ededed, offx=-1, offy=-1)
    progid:DXImageTransform.Microsoft.DropShadow(color=#f1f1f1, offx=1, offy=1)
        progid:DXImageTransform.Microsoft.DropShadow(color=#f1f1f1, offx=-1, offy=-1)
    progid:DXImageTransform.Microsoft.DropShadow(color=#fafafa, offx=1, offy=1);
        progid:DXImageTransform.Microsoft.DropShadow(color=#fafafa, offx=-1, offy=-1);
}
.table01 table {
  width:100%;
}
.table01 th {
  text-align:left;
  background-color:#93c8ff;
  border:2px solid #fff;
  padding:10px 8px;
  font-weight:normal;
  line-height:170%;
}
.table01 td {
  text-align:left;
  background-color:#deeff8;
  border:2px solid #fff;
  padding:10px 8px;
  line-height:170%;
}

/**/
#recFaq dt{
  font-weight: bold;
  padding-left:10px;
  padding-bottom:10px;
}
#recFaq dt span{
  color: #2A23AE;
}
#recFaq dd{
  background-color: #F8F6EF;
  border: 1px solid #E1E0C0;
  padding:10px;
  margin-bottom:20px;
  line-height:170%;
}
#recFaq dd span{
  color: #c05d41;
}

#about ol{
  list-style-position: outside;
  margin-left: 3em;
}
#privacy ol{
  list-style-position: outside;
  margin-left: 2em;
}
#privacy ol li{
  margin-bottom:10px;
}
#privacy ol li ol{
  margin-left: 3em;
  margin-top:5px;
}
#privacy ol li li{
  margin-bottom:0px;
}


/*form*/
/* bases-----------------------*/
#form .need {
  font-size:10px;
  color:#ff0000;
}

#form-thanks {
  padding:15px;
}
#form table {  width:780px;}

.tmpMB8 { clear:both;  margin-bottom:8px; }


#form-under {  width:670px;  margin:0 auto;  margin-top:30px;}

#form-under {  background-color:#f7faf3;  padding:15px;  font-size: 90%;  line-height: 1.5;}
#form-under dt { font-weight:bold;}
.form-btn-box {  margin:10px auto;  text-align:center;}
.form-btn-box input { margin:0 10px; }

.enq-th {}
.enq-th .qNum {  float:left;  width:20px; }
.enq-th .qTxt {  float:left;  width:200px;}

/**/
#introduction{}
#introduction .friend01{
  background-image: url(../../images/campaign/friend01.png);
  background-repeat: no-repeat;
  height: 147px;
  width: 650px;
  position: relative;
}
#introduction .friend01 p{
  top:80px;
  left:451px;
  position:absolute;
}
#introduction .friend02{
  background-image: url(../../images/campaign/friend02.jpg);
  background-repeat: no-repeat;
  height: 473px;
  width: 650px;
  position: relative;
}
#introduction .friend03{
  background-image: url(../../images/campaign/friend03.jpg);
  background-repeat: no-repeat;
  height: 937px;
  width: 650px;
  position: relative;
}
#introduction .friend03 p{
  bottom:30px;
  left:402px;
  position:absolute;
}

#introduction .friend04 .mbstep{
  margin-top:10px;
}

/*about*/
table.news{
  width:560px;
  text-align:left;
  margin-bottom:40px !important;
}
table.news th{
  width:560px;
  padding-bottom:10px;
}
table.news th span {
  font-weight: normal;
  margin-right: 5px;
}
table.news th span.caption {
  color: #0066CC;
}
table.news tr th span.title {
  display: block;
  font-size:1.1em;
  margin-top: 5px;
  font-weight: bold;
}
table.news td.news_article {
  width:340px;
  padding: 10px 0;
}
table.news td.news_image {width:160px}
table.news td p{
  letter-spacing:0.2em;
}

/* 追加要素
----------------------------------------------------*/
.store-banner {
  text-align: center;
  margin: 24px 0;
}
.tit02 {
  position: relative;
}
.tit02 a.btn-form {
  position: absolute;
  right: 29px;
  top: -3px;
}
#yoyaku iframe {
  position: relative;
  left: -20px;
  top: -10px;
  width: 620px!important;
}
.btn-reservation {
  display: block;
  text-align: center;
  margin: 20px auto 40px;
}
.shopLink {
  padding-left: 30px;
}
.shopLink a {
  margin-right: 10px;
}
.yoyakuLink {
  background: url("../../images/s/bg_top_03.png");
  width: 800px;
  margin: 30px auto;
  padding-top: 20px;
  overflow: hidden;
}
.yoyakuLink .tit01 {
  background-color: white;
  background-position: 3px center;
  background-repeat: no-repeat;
  font-size: 15px;
  line-height: 24px;
  margin-bottom: 10px;
  padding: 2px 4px 2px 30px;
}
.yoyakuLink .tit01.marker01 {background-image: url("../../images/common/marker_list01.png");}
.yoyakuLink .tit01.marker02 {background-image: url("../../images/common/marker_list02.png");}
.yoyakuLink .tit01.marker03 {background-image: url("../../images/common/marker_list03.png");}
.yoyakuLink .tit01.marker04 {background-image: url("../../images/common/marker_list04.png");}
.yoyakuLink .tit01.marker05 {background-image: url("../../images/common/marker_list05.png");}
.yoyakuLink .tit01.marker06 {background-image: url("../../images/common/marker_list06.png");}
.yoyakuLink .area {
  width: 360px;
  margin: 0 20px 10px;
  float: left;
  overflow: hidden;
}
.yoyakuLink .shopList {
  background: none;
  float: left;
  margin: 0 0 0 15px;
  padding-bottom: 0;
  width: 360px;
}
.yoyakuLink .shopList .tit02 {
  font-size: 13px;
  line-height: 18px;
  background-image: url("../../images/common/bg_list01.png");
  background-position: left center;
  background-repeat: no-repeat;
  margin: 5px 15px;
  padding-left: 12px;
  float: left;
}
.yoyakuLink .shopList .tit02 .icon {
  float: right;
}
.bold {
  font-weight: bold;
}
.notice {
  color: #e53956;
  margin-left: 50px;
}

/* =================================================================== */
/* Google conversion frame fix
/* =================================================================== */

iframe[title="Google conversion frame"] {
  position: absolute;
  bottom: 0;
  z-index: -1;
}

